summaryrefslogtreecommitdiff
path: root/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build.sh')
-rwxr-xr-xbuild.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/build.sh b/build.sh
index 29f9980..cb4b5d7 100755
--- a/build.sh
+++ b/build.sh
@@ -40,6 +40,13 @@ if [[ -n ${is_tag_latest} ]]; then
fi
docker build ${TAGS[@]} .
+rv=$?
+
+if (( rv > 0 )); then
+ echo "Failed... Image not published"
+ exit $?
+fi
+
max_retry=4
retry=0